FROM swr.cn-north-4.myhuaweicloud.com/inossem_xingyun/nginx:1.22-alpine-3.16
LABEL MAINTAINER="Inossem" VERSION="3.0" appName="Cfhi Web"

COPY dist /usr/share/nginx/html
COPY deploy/nginx.conf /etc/nginx/conf.d/default.conf

ENV LANG=en_US.UTF-8
